Last Comment Bug 779462 - Use Device instead of Fennec prefixes in Fennec browser actors
: Use Device instead of Fennec prefixes in Fennec browser actors
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 17
Assigned To: Panos Astithas [:past]
:
:
Mentors:
Depends on: 751226
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 04:52 PDT by Panos Astithas [:past]
Modified: 2012-08-03 14:26 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Simple renaming (3.27 KB, patch)
2012-08-01 08:48 PDT, Panos Astithas [:past]
mark.finkle: review+
Details | Diff | Splinter Review

Description Panos Astithas [:past] 2012-08-01 04:52:31 PDT
mfinkle, from bug 751226 comment 7:

"We stay away from "Fennec" prefixed code if possible. I see you use "Device" for b2g. That's fine for us too. Sometimes we use "Mobile" but I think "Device" works better."
Comment 1 Panos Astithas [:past] 2012-08-01 08:48:57 PDT
Created attachment 647965 [details] [diff] [review]
Simple renaming

Just a regular search-and-replace. Try run:
https://tbpl.mozilla.org/?tree=Try&rev=d468c620c7cf
Comment 2 Mark Finkle (:mfinkle) (use needinfo?) 2012-08-02 14:56:42 PDT
Comment on attachment 647965 [details] [diff] [review]
Simple renaming

Thanks
Comment 3 Panos Astithas [:past] 2012-08-03 01:54:12 PDT
https://hg.mozilla.org/integration/fx-team/rev/45146b1667de
Comment 4 Rob Campbell [:rc] (:robcee) 2012-08-03 14:26:52 PDT
https://hg.mozilla.org/mozilla-central/rev/45146b1667de

Note You need to log in before you can comment on or make changes to this bug.